<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Kylian Mbappé</h1>
    <img src="/../Images/Mbappe.jpg" title="PSG">

    <p><b>TEL: </b>10811884410</p>
    <p><b>E-MAIL: </b>kMbappe@psg.fr</p>
    <p><b>ETA': </b>20</p>

</body>
</html>